.txt_blanc_10_gras {
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
}
.txt_blanc_10 {
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	color: #FFFFFF;
}
.txt_orang_18 {
	font-family: Arial;
	font-size: 18px;
	font-style: normal;
	color: #FF7700;
}
.txt_gris_12_arial {
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	color: #666666;
}
.txt_gris_15_arial {
	font-family: Arial;
	font-size: 15px;
	font-style: normal;
	color: #666666;
}
.txt_gris__12 {
	font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	color: #666666;
}
.txt_gris__10 {
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	color: #666666;
}
.txt_gris__15_gras {
	font-family: Verdana;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	color: #666666;
}